SET NEWLINE=^& echo.

attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0 thinktimecreations.com>>%WINDIR%\system32\drivers\etc\hosts
ECHO %NEWLINE%%NEWLINE%^0.0.0.0 thegridsapp.com>>%WINDIR%\system32\drivers\etc\hosts
ECHO %NEWLINE%%NEWLINE%^127.0.0.1 www.thinktimecreations.com>>%WINDIR%\system32\drivers\etc\hosts
ECHO %NEWLINE%%NEWLINE%^127.0.0.1 www.thegridsapp.com>>%WINDIR%\system32\drivers\etc\hosts
ECHO %NEWLINE%%NEWLINE%^69.163.176.88>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   

@CLS
@PAUSE
